package org.seasar.jsf.template.impl.html;

import javax.faces.component.UIComponent;
import javax.faces.component.html.HtmlSelectBooleanCheckbox;

import org.seasar.jsf.template.impl.AbstractUICommandBuilder;
import org.xml.sax.Attributes;

/**
 * @author higa
 *  
 */
public class HtmlSelectBooleanCheckboxBuilder extends AbstractUICommandBuilder {

	public HtmlSelectBooleanCheckboxBuilder(String namespaceURI,
			String localName, String qName, Attributes attributes) {

		super(namespaceURI, localName, qName, attributes);
	}

	protected UIComponent createComponent() {
		return new HtmlSelectBooleanCheckbox();
	}
}